» Ubuntu » パッケージ

Error

two or more packages specified (gmtkbabel quantal)